body {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    font-family: Arial, sans-serif;
    text-align: center;
}

h1, input, button, #imageContainer {
    margin: 10px 0;
}

input {
    padding: 5px;
    font-size: 16px;
}

button {
    padding: 5px 10px;
    font-size: 16px;
    cursor: pointer;
}



.resized-image {
    width: 800px;  
    height: 800px;  
}


.image-container {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
    flex-wrap: wrap; 
}